[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

kerberos authentication using ankhsvn and tortoisesvn

From: liat katzir <liatkatzir_at_yahoo.com>
Date: Sun, 7 Mar 2010 05:50:42 -0800 (PST)

Hello,
I'm working with subversion 1.5.6 on a Linux server.
The clients are working with windows XP.
so far we worked with VS 2005,2008 and ankhsvn2.0 and didn't encountered any problem.
when moved to Visual Studio 2010 release candidate or beta2 the recommendation is to upgrade to ankhsvn2.1, when doing so, the integration with SVN stopped working, and we got the message"failed authorise remote repository".
why this happened?does Ankhsvn2.1 support kerberos?if not when are you going to release a version that support it.
 
So far the tortoise client that we use 1.5.7 did support kerberos authentication type.
When installing tortoise version 1.6.7 we got error messages, and we looked through the web and found out that this version is not supporting kerberos but 1.6.6 does.
I wanted to know whether the develop road of the tortoise is to support kerberos always since we work in a very strong authentication in our organization(smart cards).
If you can please refer me to other users that encountered similar problems
Thanks in Advanced,
Liat Katzir.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2456157

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-03-07 15:03:48 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.